html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}
a,
a:visited,
a:focus,
a:active {
  text-decoration: none;
}
html {
  height: 100%;
  font-size: 16px;
}
body {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  width: 100%;
  min-height: 100%;
  font-weight: 400;
  font-family: 'EB Garamond', serif;
  color: #111111;
  line-height: 1.6;
  text-rendering: optimizeLegibility !important;
}
.icon {
  text-rendering: geometricPrecision !important;
}
section {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  width: 100%;
}
.container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  width: 100%;
}
section.header .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
section.header .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
section.header .container .logo {
  max-width: 100px;
  margin-left: -2em;
  padding: 20px;
}
section.header .name {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  letter-spacing: -0.005rem;
  text-transform: uppercase;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #333333;
  color: #555555;
}
section.header nav {
  margin-bottom: 16px;
}
section.header nav ul {
  list-style: none;
  text-align: center;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: -ms-inline-flex;
  display: inline-flex;
}
section.header nav ul a {
  margin-left: 6px;
  margin-right: 6px;
}
section.header nav ul a:first-child {
  margin-left: 0;
}
section.header nav ul a:last-child {
  margin-right: 0;
}
section.header nav ul li {
  color: #555555;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'EB Garamond', serif;
  -webkit-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.header nav ul li:hover {
  color: #111111;
}
section.footer .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  flex-direction: column-reverse;
  width: 100%;
  text-align: center;
}
section.footer .container {
  border-top: 1px solid #ddd;
}

section.footer .container a {
  font-size: 14px;
  margin-left: 6px;
  margin-right: 6px;
  opacity: 0.9;
  -webkit-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.footer .container a:first-child {
  margin-left: 0;
}
section.footer .container a:last-child {
  margin-right: 0;
}
section.footer .container a:hover {
  /*opacity: 0.8;*/
}
section.footer .container a .icon {
  width: 16px;
  height: 16px;
}
section.footer .container .copyright {
  flex-grow: 0.5;
  text-align: start;
}
section.footer .container .icons {
  flex-grow: 0.5;
  text-align: end;
}
section.main .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
}
section.main .content {
  color: #111111;
  font-size: 16px;
}
section.main .content .title-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
section.main .content .posts {
  margin-bottom: 4em;
}
section.main .content .page-heading {
  font-size: 20px;
  font-weight: 700;
  font-family: 'EB Garamond', serif;
  letter-spacing: -0.005rem;
  text-transform: uppercase;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #333333;
  margin-bottom: 16px;
}
section.main .content .front-matter .page-heading {
  margin-bottom: 0;
}
section.main .content .front-matter .meta {
  font-size: 14px;
  color: #666666;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  margin-bottom: 32px;
}
section.main .content .front-matter .date,
section.main .content .front-matter .author,
section.main .content .front-matter .tags,
section.main .content .front-matter .word-count,
section.main .content .front-matter .reading-time .middot {
  display: none;
}
section.main .content .front-matter .middot {
  font-size: 6px;
  margin: 0 6px;
  display: inline;
  vertical-align: middle;
}
section.main .content .front-matter .middot:before {
  content: "•";
}
section.main .content .front-matter .tags ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
section.main .content .front-matter .tags ul li {
  -webkit-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.main .content .front-matter .tags ul li:hover {
  /*opacity: 0.7;*/
}
section.main .content .front-matter .tags ul li a {
  color: #666666;
}
section.main .container.f04 {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
section.main .container.f04 .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
section.main .container.f04 .content .num {
  margin: 30px 0px 30px 0;
  font-weight: 400;
  font-family: 'EB Garamond', serif;
  font-size: 50px;
}
section.main .container.f04 .content .detail {
  margin-bottom: 40px;
}
section.main .container .content .groupby {
  margin-top: 1em;
  padding-left: 0.5em;
}
section.main .container .content .post-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: list-item;
  list-style: disc inside;
}
section.main .container .content .post-item .meta {
  font-size: 14px;
  color: #666666;
  display: none;
  min-width: 100px;
}
section.main .container .content .see-more {
  font-style: italic;
  float: right;
  font-size: 0.9em;
  margin-top: 2em;
  color: #313537;
}
section.main .container .content .see-more:hover {
  color: #666;
}
section {
  padding: 0 16px;
}
section.header {
  padding-top: 10px;
}
section.header-home {
  padding-top: 36px;
}
section.main {
  padding-top: 32px;
}
section.main .container .content .post-item .meta {
    display: block;
}
section.main .container .content .post-item {
    display: flex;
    list-style: none;
}
a {
  color: #428bca;
  -webkit-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
a:hover {
  color: #2a6496;
}
img {
  max-width: 100%;
}
section.main .content {
    width: 100%;
}
section.main .content .markdown {
  font-size: 1.1em;
  line-height: 1.75em;
  color: #313537;
  font-family: serif;
  font-weight: 300;
}
section.main .content .markdown h1,
section.main .content .markdown h2,
section.main .content .markdown h3,
section.main .content .markdown h4,
section.main .content .markdown h5,
section.main .content .markdown h6 {
  font-size: 22px;
  font-family: 'EB Garamond', serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #333333;
  text-transform: none;
  margin-top: 3rem;
}
section.main .content .markdown h1 {
  font-size: 1.75rem;
  margin-bottom: 2rem;
}
section.main .content .markdown h2 {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}
section.main .content .markdown h3 {
  font-size: 1em;
  margin-bottom: 1rem;
}
section.main .content .markdown h4,
section.main .content .markdown h5,
section.main .content .markdown h6 {
  font-size: 1rem;
  margin-bottom: 1rem;
  letter-spacing: none;
}
section.main .content .markdown code,
section.main .content .markdown pre {
  font-family: 'Menlo', monospace;
  font-size: 0.98rem;
  background-color: #f7f7f7;
}
section.main .content .markdown code {
  /* enclosed by single backtick (`) */
  padding: .15em .5em;
  border-radius: 2px;
}
section.main .content .markdown pre {
  /* Hugo specific: consider using the 'highlight' shortcode */
  display: block;
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding: 1rem;
  line-height: 1.5em;
  white-space: pre;
  word-break: break-all;
  word-wrap: break-word;
}
section.main .content .markdown pre code {
  /* enclosed by 4 backticks (````) */
  padding: 0;
  font-size: 0.9rem;
}
section.main .content .markdown a code {
  color: #428bca !important;
}
section.main .content .markdown a code:hover {
  text-decoration: underline;
}
section.main .content .markdown p {

  text-align: justify;

  margin-top: 0;
  margin-bottom: 1em;
}
section.main .content .markdown ul,
section.main .content .markdown ol,
section.main .content .markdown dl {
  margin-top: 1rem;
  margin-bottom: 2rem;
}
section.main .content .markdown dt {
  font-weight: bold;
}
section.main .content .markdown dd {
  margin-bottom: .5rem;
}
section.main .content .markdown ul {
  list-style-type: disc;
  list-style-position: outside;
  margin-bottom: 1.25rem;
}
section.main .content .markdown ol {
  list-style-type: decimal;
  margin-bottom: 1.25rem;
}
section.main .content .markdown li {
  margin-left: 2em;
}
section.main .content .markdown em {
  font-style: italic;
}
section.main .content .markdown strong {
  font-weight: 700;
}
section.main .content .markdown hr {
  position: relative;
  margin: 1.75rem 0;
  border: 0;
  border-top: 1px solid #808080;
  border-top: 1px solid #999999;
}
section.main .content .markdown abbr {
  font-size: 0.85rem;
  font-weight: bold;
  color: #666666;
  text-transform: uppercase;
}
section.main .content .markdown abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #808080;
}
section.main .content .markdown blockquote {
  padding: .5rem 1rem;
  margin: .8rem 0;
  color: #7a7a7a;
  border-left: .25rem solid #e5e5e5;
}
section.main .content .markdown blockquote p:last-child {
  margin-bottom: 0;
}
section.main .content .markdown figure {
  width: 100%;
  background: #fff;
  margin-bottom: 1em;
}
section.main .content .markdown figure img {
  width: 100%;
  height: auto;
  max-width: 100%;
  display: block;
  position: static;
  margin: auto;
}
section.main .content .markdown table {
  margin-bottom: 1rem;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
}
section.main .content .markdown td,
section.main .content .markdown th {
  padding: .25rem .5rem;
  border: 1px solid #e5e5e5;
}
section.main .content .markdown tbody tr:nth-child(odd) td,
section.main .content .markdown tbody tr:nth-child(odd) th {
  background-color: #f7f7f7;
}
section.main .content .markdown .footnotes ol {
  list-style-type: decimal;
  margin-left: 16px;
}
section.main .content .markdown .footnotes li {
  list-style-type: unset;
}
section.main .content .markdown .footnote-ref {
  font-size: 0.7em;
}
section.main .content .navigation {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 2em;
}
section.main .content .navigation div {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  margin-top: 1em;
}
section.main .content .navigation .icon {
  width: 16px;
  height: 16px;
}
section.main .content .navigation a {
  width: 250px;
  margin: 0 1em;
  text-align: center;
  font-style: italic;
  color: #313537;
}
section.main .content .share, section.main .content .share div {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
section.main .content .share {
  background-color: rgba(152, 152, 152, 0.07);
  padding: 1em 0;
}
section.main .content .share a {
  margin: 0 6px;
}

/* Fonts */
.wf-raleway-n4-active body,
.wf-raleway-n4-active section.header nav ul li,
.wf-raleway-n7-active section.main .content .page-heading,
.wf-raleway-n2-active section.main .container.f04 .content .num,
.wf-raleway-n7-active section.main .content .markdown h1,
.wf-raleway-n7-active section.main .content .markdown h2,
.wf-raleway-n7-active section.main .content .markdown h3,
.wf-raleway-n7-active section.main .content .markdown h4,
.wf-raleway-n7-active section.main .content .markdown h5,
.wf-raleway-n7-active section.main .content .markdown h6 {
  font-family: 'EB Garamond';
}

.wf-merriweather-n3-active section.main .content .markdown {
  font-family: 'EB Garamond';
}

.wf-ubuntu-mono-n4-active section.main .content .markdown code,
.wf-ubuntu-mono-n4-active section.main .content .markdown pre {
  font-family: 'Ubuntu Mono';
}

/* extra */

.hljs{display:block;background:white;padding:0.5em;color:#333333;overflow-x:auto}.hljs-comment,.hljs-meta{color:#969896}.hljs-string,.hljs-variable,.hljs-template-variable,.hljs-strong,.hljs-emphasis,.hljs-quote{color:#df5000}.hljs-keyword,.hljs-selector-tag,.hljs-type{color:#a71d5d}.hljs-literal,.hljs-symbol,.hljs-bullet,.hljs-attribute{color:#0086b3}.hljs-section,.hljs-name{color:#63a35c}.hljs-tag{color:#333333}.hljs-title,.hljs-attr,.hljs-selector-id,.hljs-selector-class,.hljs-selector-attr,.hljs-selector-pseudo{color:#795da3}.hljs-addition{color:#55a532;background-color:#eaffea}.hljs-deletion{color:#bd2c00;background-color:#ffecec}.hljs-link{text-decoration:underline}

.progressive{overflow:hidden;position:relative;background:#efefef}.progressive__img{width:100%;height:100%;position:absolute;-webkit-transform:translateZ(0);transform:translateZ(0)}.progressive--not-loaded{filter:blur(30px);-webkit-filter:blur(30px)}.progressive--is-loaded{filter:blur(20px);-webkit-filter:blur(20px);-webkit-animation:sharpen .5s both;animation:sharpen .5s both}@-webkit-keyframes sharpen{from{filter:blur(20px);-webkit-filter:blur(20px)}to{filter:blur(0);-webkit-filter:blur(0)}}@keyframes sharpen{from{filter:blur(20px);-webkit-filter:blur(20px)}to{filter:blur(0);-webkit-filter:blur(0)}}

a {
    color: #527fc1f;
}

a:hover {
    color: #1a3152;
}

section.main .content .markdown, section.header .name, section.header nav ul li:hover {
    color: #181d2a;
}

section.header nav ul li {
    color: #6a7a8b;
}

section.main .content .markdown code {
    background-color: #f9f9f9;
    color: #527fc1f;
}

section.main .content .markdown pre, section.main .content .markdown pre code {
    background-color: #282a36;
    color: #87a5d2;
}

.hljs, .hljs-subst, .hljs-variable {
    color: #87a5d2;
}

.hljs-type {
    color: #97d28b;
}

.hljs-quote {
    color: #ffcb8d;
}

.hljs-string, .hljs-number, .hljs-selector-id, .hljs-selector-class, .hljs-template-tag, .hljs-deletion {
    color: #96c2d7;
}

.hljs-comment {
    color: #6a7a8b;
}

.hljs-regexp, .hljs-symbol, .hljs-template-variable {
    color: #ffcb8d;
}

.hljs-keyword, .hljs-attribute, .hljs-meta-keyword, .hljs-doctag, .hljs-name {
    color: #97d28b;
}

.hljs-link, .hljs-selector-attr, .hljs-selector-pseudo, .hljs-title, .hljs-section {
    color: #ff8e91;
}

.hljs-built_in, .hljs-bullet, .hljs-code, .hljs-addition {
    color: #97d28b;
}

.ssk {
    background-color: #6a7a8b;
}

.paper-listing {
  margin: 40px 0px;
  min-height: 300px;
}

.paper-listing > div {
  /*display: inline-block;*/
  /*height: 100%;*/
}

section.main .content .markdown .paper-listing h3 {
  font-family: 'Merriweather', serif;
  margin: 0px 0px;
  font-size: 1.2em;
}

.paper-thumb {
  width: 30%;
  float: right;
  margin-left: 25px;
  text-align: center;
  margin-bottom: 20px;
}

.paper-thumb img {
  border: 1px solid #ccc;
  margin-bottom: 30px;
}

.paper-thumb a.button {
  text-align: center;
}

a.button {
  color: #fff;
  background-color: #4da6ff;
  padding: 15px 30px;
  border-radius: 10px;
  font-family: 'Merriweather', serif;
  font-size: 14px;
}

a.button:hover {
  color: #fff;
  background-color: #0073e6;
  padding: 15px 30px;
  border-radius: 10px;
}
